<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-7/digital-comic/911428</Web>
  <Summary>Iron Man and his small band of allies go interstellar as they pursue Korvac to the farthest reaches of the galaxy, even as the villainous android intellect tries to telepathically lure Hellcat and Tony toward his bizarre utopian visions. But after an unexpected left turn leaves Iron Man on a remote and uncharted planet, Korvac might take the opportunity to blow Shellhead’s vulnerable friends out of the stars once and for all.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911428], [ASINB08R195JDH], [RELDATE:2021-03-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
